name: ghc-boot-th
version: 8.0.1
id: ghc-boot-th-8.0.1
key: ghc-boot-th-8.0.1
license: BSD3
maintainer: ghc-devs@haskell.org
synopsis: Shared functionality between GHC and the @template-haskell@
          library
description:
    This library contains various bits shared between the @ghc@ and
    @template-haskell@ libraries.
    .
    This package exists to ensure that @template-haskell@ has a
    minimal set of transitive dependencies, since it is intended to
    be depended upon by user code.
category: GHC
exposed: True
exposed-modules:
    GHC.LanguageExtensions.Type GHC.Lexeme
abi: 2e5de6df56cf9a4521ccc57c15cc5a1b
trusted: False
import-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/ghc-boot-th-8.0.1
library-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/ghc-boot-th-8.0.1
data-dir: /opt/ghc-8.0.1/share/x86_64-linux-ghc-8.0.1/ghc-boot-th-8.0.1
hs-libraries: HSghc-boot-th-8.0.1
depends:
    base-4.9.0.0
haddock-interfaces: /opt/ghc-8.0.1/share/doc/ghc-8.0.1/html/libraries/ghc-boot-th-8.0.1/ghc-boot-th.haddock
haddock-html: /opt/ghc-8.0.1/share/doc/ghc-8.0.1/html/libraries/ghc-boot-th-8.0.1
